Subject: Re: Sunday
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 02:41:00 -0700 (PDT)

Sounds good.  We intend to bring the fixings for the burgers, that is , meat, 
onions, lettuce, tomatoes, 16 big buns and 8 small buns.  I think that mom 
has enough mustard and mayonnaise.  If you think we need more buns, let me 
know.  I don't know how many are going to show and eat.  I will leave the 
beans, potato salad, chips and desserts to you and Bettye.

	"Buddy & Doris" <[email-masked]>
	05/10/2001 08:59 PM
		 
		 To: "Dan J Hyvl" <[email-masked]>
		 cc: 
		 Subject: Sunday

?Sounds great to me. Are you bringing the fixins for the  burgers? Or do you 
want me to get that? I thought Bettye And I could provide  beans and potato 
salad and any desserts. I'm bringing a dewberry pie and another  dessert. I 
think Mom is planning on fixing chicken noodle soup' Buddy saw Mom  today, 
says she was doing real well today. I think maybe working that election  
Saturday was a bit of a strain on her and thats why she seemed so confused  
Tuesday. See you'll Sunday